<div>
			<div>
				<div></div>
				<div></div>
			</div>
		</div>
        <!-- End Preloader Area -->

		<!-- Start Page Title Area -->
	
        <section class="apply-now-singa" style="padding-top: 170px;">
            <div class="container">
                <div class="row">
                    <div class="col-md-7">
                        <div class="apply-now-singa-text">
                            <p>SME WORKING CAPITAL LOAN</p>
                            <h2> SME loan for your business needs</h2>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="apply-now-singa-img">
                            <img src="assets/img/Access_account_re_8spm.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="apply-now-singa-btn">
            <div class="container">
                <div class="row">
                    <div class="col-md-8">
                        <div class="row">
                            <div class="col-md-5">
                                <div class="apply-now-singa-btn-text">
                                    <h4>Why choose us? </h4>
                                    <ul>
                                        <li> <i class="fa fa-check"></i> Approval within 48 hours upon full documentation </li>
                                        <li> <i class="fa fa-check"></i> Immediate funding upon acceptance</li>
                                        <li> <i class="fa fa-check"></i> Review, generate agreement and disburse funds all in less than a week</li>
                                        <li> <i class="fa fa-check"></i> Loan amount up to $250,000  </li>
                                    </ul>
                                </div>
                                <br>
                                <div class="my-info-btn">
                                    <a class="default-btn" routerLink="/applynow-result">
                                      APPLY NOW
                                    </a>                                    
                                </div>
                            </div>
                            <div class="col-md-2">
                              <span class="divider-long"></span>
                            </div>
                            <div class="col-md-5">
                                <div class="apply-now-singa-btn-text">
                                    <h4>Who can apply?  </h4>
                                    <ul>
                                        <li> <i class="fa fa-check"></i> The company is registered and operating in Singapore </li>
                                        <li> <i class="fa fa-check"></i> At least 30% local shareholding</li>
                                        <li> <i class="fa fa-check"></i>(Singapore Citizen or Singapore Permanent Resident)  </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                      
                    </div>
                  
                </div>
            </div>
          
        </section>
       
		<!-- End Page Title Area -->

        <br />
        <br />
        <br />
         
	
		<!-- End Go Top Area -->

		<!-- Start Go Top Area -->
		<div class="go-top">
			<i class="fa fa-angle-double-up"></i>
			<i class="fa fa-angle-double-up"></i>
		</div>
		<!-- End Go Top Area -->